.header {
  @include flex-center;
    margin: 23px auto;

  @media screen and (min-width: $ui-breakpoint-sm-min) {
    margin-bottom: 40px;
  }

  @media screen and (min-width: $ui-breakpoint-md-min) {
    margin-top: 29px;
    margin-bottom: 60px;
  }

}

.header__container{
  position: relative;
  width: 100%;
  height: 100%;


}

.header__burger-button{

  position: absolute;
  right: 28px;
  background-color: black;
  cursor: pointer;
  @media screen and (min-width:$ui-breakpoint-md-min){
    display: none;
  }

}

.header__nav{
  display: none;
  background-color: #F5F5F5;
  @media screen and (min-width: $ui-breakpoint-sm-min ) and (max-width: $ui-breakpoint-md){
    position: absolute;
    top: 40px;
    right: 28px;
    z-index: $ui-index-3;
  }
 @media screen and (min-width: $ui-breakpoint-md-min){
  display:flex;
   background-color: inherit;
}

  &-list{
    display: flex;
    flex-direction: column;


     gap: 5px 10px;
    min-width: 180px;
    @media screen and (min-width: $ui-breakpoint-md-min) {
      flex-direction: row;
      justify-content: center;
      align-items: center;
      min-width: 690px;

    }
    @media screen and (min-width: $ui-breakpoint-lg-min){
      flex-direction: row;
      justify-content: center;
      align-items: center;
      min-width: 1170px;
    }


  }
 &-link{
   font-size: 11px;
   color: #4E4E4E;
   padding-left: 12px;

 }
}
.header__nav-item:hover{
@media screen and ($ui-breakpoint-sm-min) {
  background-color: #E5E5E5;
}

}
.header__closing-button{
  display: none;
  position: absolute;
  right: 28px;
  cursor: pointer;

}

.header__main-image{
  width: 100%;
  position: relative;
  margin-top: 80px;

}
.header__nav-link-active{
  color: #57A4A4;
}
.active{
  display: block;
}
